Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/flow/devices/deactivate" payload = { "device_id": "<string>" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({device_id: '<string>'}) }; fetch('https://app.ubik-agent.com/api/v1/flow/devices/deactivate', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request POST \ --url https://app.ubik-agent.com/api/v1/flow/devices/deactivate \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "device_id": "<string>" } '
{ "ok": true }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Deactivate a registered Flow device for this account.
The access token received from the authorization server in the OAuth 2.0 flow.
1 - 64
Successful Response
Was this page helpful?